## golang-github-gopacket-gopacket 0.0~git20220825.b6a42f7

=== debian/changelog ===
golang-github-gopacket-gopacket (0.0~git20220825.b6a42f7-2) unstable; urgency=medium

  [ Stephen Gelman ]
  * Clean up long description

  [ Daniel Milde ]
  * d/copyright: fix syntax
  * d/rules: use install extra, remove executable bit
  * d/copyright fixed

 -- Daniel Milde <daniel@milde.cz>  Sat, 05 Nov 2022 01:24:38 +0100

golang-github-gopacket-gopacket (0.0~git20220825.b6a42f7-1) unstable; urgency=medium

  * Initial release (Closes: 1020538)

 -- Daniel Milde <daniel@milde.cz>  Mon, 03 Oct 2022 22:27:30 +0200
