## golang-github-gopacket-gopacket 0.1.0

=== debian/changelog ===
golang-github-gopacket-gopacket (0.1.0-2) unstable; urgency=medium

  * d/rules: exclude failing pcap test

 -- Daniel Milde <daniel@milde.cz>  Sun, 08 Jan 2023 20:35:58 +0100

golang-github-gopacket-gopacket (0.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Milde <daniel@milde.cz>  Fri, 06 Jan 2023 18:49:22 +0100
