=== debian/control ===
Source: golang-github-gopacket-gopacket
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Milde <daniel@milde.cz>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-vishvananda-netlink-dev,
               golang-github-vishvananda-netns-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               libpcap0.8-dev,
               linux-libc-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gopacket-gopacket
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gopacket-gopacket.git
Homepage: https://github.com/gopacket/gopacket
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gopacket/gopacket

Package: golang-github-gopacket-gopacket-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-vishvananda-netlink-dev,
         golang-github-vishvananda-netns-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Provides packet processing capabilities for Go (library)
 This library provides packet decoding capabilities for Go. Forked from
 Google's repo (https://godoc.org/github.com/google/gopacket).
 .
 See godoc (https://godoc.org/github.com/gopacket/gopacket) for more
 details.
