=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := ./pcap/test_dns.pcap \
	./pcap/test_ethernet.pcap \
	./pcap/test_loopback.pcap \
	./pcapgo/tests/be/test009.pcapng \
	./pcapgo/tests/be/test101.pcapng \
	./pcapgo/tests/be/test100.pcapng \
	./pcapgo/tests/be/test007.pcapng \
	./pcapgo/tests/be/test010.pcapng \
	./pcapgo/tests/be/test018.pcapng \
	./pcapgo/tests/be/test202.pcapng \
	./pcapgo/tests/be/test008.pcapng \
	./pcapgo/tests/be/test201.pcapng \
	./pcapgo/tests/be/test200.pcapng \
	./pcapgo/tests/be/test902.pcapng \
	./pcapgo/tests/be/test013.pcapng \
	./pcapgo/tests/be/test004.pcapng \
	./pcapgo/tests/be/test011.pcapng \
	./pcapgo/tests/be/test002.pcapng \
	./pcapgo/tests/be/test016.pcapng \
	./pcapgo/tests/be/test015.pcapng \
	./pcapgo/tests/be/test001.pcapng \
	./pcapgo/tests/be/test017.pcapng \
	./pcapgo/tests/be/test006.pcapng \
	./pcapgo/tests/be/test012.pcapng \
	./pcapgo/tests/be/test014.pcapng \
	./pcapgo/tests/be/test901.pcapng \
	./pcapgo/tests/be/test003.pcapng \
	./pcapgo/tests/be/test102.pcapng \
	./pcapgo/tests/be/test005.pcapng \
	./pcapgo/tests/le/test009.pcapng \
	./pcapgo/tests/le/test101.pcapng \
	./pcapgo/tests/le/test100.pcapng \
	./pcapgo/tests/le/test007.pcapng \
	./pcapgo/tests/le/test010.pcapng \
	./pcapgo/tests/le/test018.pcapng \
	./pcapgo/tests/le/test202.pcapng \
	./pcapgo/tests/le/test008.pcapng \
	./pcapgo/tests/le/test201.pcapng \
	./pcapgo/tests/le/test200.pcapng \
	./pcapgo/tests/le/test902.pcapng \
	./pcapgo/tests/le/test301.pcapng \
	./pcapgo/tests/le/test300.pcapng \
	./pcapgo/tests/le/test013.pcapng \
	./pcapgo/tests/le/test004.pcapng \
	./pcapgo/tests/le/test011.pcapng \
	./pcapgo/tests/le/test002.pcapng \
	./pcapgo/tests/le/test016.pcapng \
	./pcapgo/tests/le/test015.pcapng \
	./pcapgo/tests/le/test001.pcapng \
	./pcapgo/tests/le/test017.pcapng \
	./pcapgo/tests/le/test006.pcapng \
	./pcapgo/tests/le/test012.pcapng \
	./pcapgo/tests/le/test014.pcapng \
	./pcapgo/tests/le/test901.pcapng \
	./pcapgo/tests/le/test003.pcapng \
	./pcapgo/tests/le/test102.pcapng \
	./pcapgo/tests/le/test005.pcapng

export DH_GOLANG_EXCLUDES := examples pcap/gopacket_benchmark pfring

export DH_GOPKG := github.com/gopacket/gopacket

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_configure:
	dh_auto_configure
	chmod -x _build/src/$(DH_GOPKG)/pcapgo/write.go
	rm -rf _build/src/$(DH_GOPKG)/routing/routing_test.go
	rm -rf _build/src/$(DH_GOPKG)/pcapgo/ngwrite_dsb_test.go
	rm -rf _build/src/$(DH_GOPKG)/pcap/pcap_test.go
