## golang-github-gopacket-gopacket 1.0.0

=== debian/changelog ===
golang-github-gopacket-gopacket (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.0
  * Remove test dependencies from -dev package
  * Update Standards-Version to 4.6.2 (no changes)
  * Track upstream tags in uscan watch file
  * Simplify d/rules.
    And skip only one test in pcap_test.go

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 08 Feb 2023 15:49:37 +0800
