=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-golang-x-sys-dev,
                libpcap0.8-dev,
                linux-libc-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gopacket-gopacket
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gopacket-gopacket.git
 Homepage: https://github.com/gopacket/gopacket
@@ -23,9 +23,7 @@
 Package: golang-github-gopacket-gopacket-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-vishvananda-netlink-dev,
-         golang-github-vishvananda-netns-dev,
-         golang-golang-x-net-dev,
+Depends: golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends}
 Description: Provides packet processing capabilities for Go (library)
