## golang-github-gopacket-gopacket 1.2.0

=== debian/changelog ===
golang-github-gopacket-gopacket (1.2.0-2) unstable; urgency=medium

  * Team upload
  * Fix time type with __USE_TIME_BITS64

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 29 Mar 2024 06:25:50 +0800

golang-github-gopacket-gopacket (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.0
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Refresh 0001-Skip-comparing-libpcap-output-in-TestBPFInstruction.patch
  * Skip TestEthernetHandle_Close_With{Timeout,Cancel}.
    These tests in pcapgo/capture_test.go need root access and would give
    "netlink.LinkAdd() error = operation not permitted" otherwise.

 -- Anthony Fok <foka@debian.org>  Wed, 20 Dec 2023 11:33:34 -0700
