=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: golang-github-gopacket-gopacket
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Milde <daniel@milde.cz>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-vishvananda-netlink-dev,
                golang-github-vishvananda-netns-dev,
@@ -13,11 +13,11 @@
                golang-golang-x-sys-dev,
                libpcap0.8-dev,
                linux-libc-dev
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gopacket-gopacket
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gopacket-gopacket.git
 Homepage: https://github.com/gopacket/gopacket
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/gopacket/gopacket
 
 Package: golang-github-gopacket-gopacket-dev
