## golang-github-gopacket-gopacket 1.3.0

=== debian/changelog ===
golang-github-gopacket-gopacket (1.3.0-2) unstable; urgency=medium

  * Team upload
  * Fix time type (again) (Closes: #1077451)

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 15 Oct 2024 00:02:00 -0500

golang-github-gopacket-gopacket (1.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1077451)
  * Update standards version to 4.7.0

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 10 Sep 2024 20:05:06 -0500
