=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libpcap0.8-dev,
                linux-libc-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gopacket-gopacket
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gopacket-gopacket.git
 Homepage: https://github.com/gopacket/gopacket
