=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DH_GOPKG := github.com/gopacket/gopacket
 
 %:
-	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
 
 override_dh_auto_configure:
 	dh_auto_configure
