=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/gopacket/gopacket.git \
  refs/tags/v?@ANY_VERSION@ debian
